RubyGems Navigation menu

activemessaging-kestrel-adapter 0.0.5

This is an adapter to the kestrel messaging server for the ActiveMessaging framework. It is in the early stages of development.

Gemfile
          gem 'activemessaging-kestrel-adapter', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install activemessaging-kestrel-adapter -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Douglas A. Seifert

Owners:

Total downloads 49,667

For this version 5,529

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - February 10, 2012 (10 KB)
  2. 1.0.2 - February 10, 2012 (10 KB)
  3. 1.0.1 - January 18, 2012 (10 KB)
  4. 1.0.0 - January 17, 2012 (10 KB)
  5. 0.0.5 - February 27, 2011 (10 KB)
Show all versions (9 total)

Development Dependencies: